<?xml version = "1.0" encoding = "UTF-8" standalone = "no" ?>
<App name="Seed" text="explorer les projets">
    <Import url="/seed-env/plugins/commons/parameters.xml" import="children"/>
    <Import url="/seed-env/plugins/commons/classes.xml"/>
    <Import url="/seed-env/plugins/commons/library-base.xml"/>
    <Import url="/seed-env/plugins/commons/data.xml" import="children"/>


    <Method name="main">
        <Grid2 col="1">
            <Call method="/commons/Application-header"/>
                <PluginLink name="Administration" select="/" service="/**/[Plugin]/[tag=admin]">
                    <TreeButton/>
                </PluginLink>
<TreeNode>
        <Card h="100">
                <CardHeader/>
            <DirectLink name="Applications" select="/**/[Plugin]/[tag=root]/index">
                    <TreeButton select=".."/>
            </DirectLink>
            <Accordion>




            <DirectLink name="Developpement" select="/**/[Plugin]/[tag=dev]/index">
                    <TreeButton select=".."/>
            </DirectLink>

            </Accordion>
        </Card>

                <XTitle text="Bienvenue!"/>

                <Grid3 select="/*/[ProjectStore]" w="2" h="16">
                      <CallPlugin plugin="/plugins/nav-large">
                        <Card h="12">
                            <TreeButton/>
                        </Card>
                      </CallPlugin>
                </Grid3>
                <Title text="Stores"/>
</TreeNode>

                <Grid3 select="/projects/*/[Project]" w="3" h="21">
                      <CallPlugin plugin="/plugins/nav-large">
                        <Card h="20">
                            <CardHeader/>

                        </Card>

 
                      </CallPlugin>
                </Grid3>
                <Title text="Projets mis en avant"/>
                <Grid3 select="/**/[Project]/[tag=root]" w="2" h="21">
                      <CallPlugin plugin="/plugins/nav-large">
                        <Card h="20">
                            <CardHeader/>
                        </Card>
                      </CallPlugin>
                </Grid3>







        </Grid2>
    </Method>

</App>
